
body{
	/*background-image:url('../img/fresh.png');*/
        /*font-family:Comic Sans MS;*/
	font-size:15px;
	/*font-weight:bold;*/
	font-style:normal;
        word-wrap:break-word;
	
	
}
h1, h2, h3{
    font-style:normal;
}
#dBody{
	
	
    position: absolute;
    top: 2%;
    /*right: 2%;
    
    left: 2%;*/
    bottom: 2%;
    /*background: url(../img/fresh.png); */
	
}
#menu{
	margin: 10px;
}

#RHS{
    text-align: center;
    vertical-align: middle;
}
#LHS{
    
    min-height:500px;
    
    
}

/*#mainRow{
    /*margin:20px;
}*/

@media (min-width: 600px) {
  #mainRow{
    margin:20px;
    }
    
    
#slider{
  
    
    min-height:550px;

    /*height:95%;
    margin: 10px;
    word-wrap: break-word;*/
    /*border:2px solid grey;
    margin = 
    background: url(../img/fresh.png); */
}
    

}
@media (max-width: 600px) {
#slider{
    
    min-height:900px;
}

}

#intro{
    margin-top:15px;
    /*font-family:Comic Sans MS;*/
    font-size:25px;
    font-style:normal;
    text-align: center;
    color: black;
  
}
.dvHead2, #marq, #maqP {
    /*font-family:Comic Sans MS;*/
    font-size:25px;
    font-style:normal;
    text-align: center;
    color: black;
}

.eduDiv{
    font-size:20px;
    
    
}
.carousel-inner>.item {
margin:25px;

}

.dvHead3 {
    /*font-family:Comic Sans MS;*/
    font-size:15px;
    font-style:normal;
    text-align: center;
    color: black;
    height:40px !important;
}

.panelDiv{
    border:2px solid white;
    display:none;
    background: #fafafa;/*url(../img/fresh.png); */
    width: 100%;
    margin-left:auto;
    margin-right:auto;
    
}

.col-centered{
    float: none;
    margin: 0 auto;
}

.carouselInnerDiv a{
    font-size: 19px;
}



.carouselImage{
   padding-left: 5px;
   padding-right: 5px;
   
}
.bannerImg{
    
    height: 30px;
    width:auto;
    padding-right: 150px;
    
    
}

.skillHead{
    background-color:#D2D4D4;
    padding-top:10px;
    padding-bottom:10px;
}



.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bee2f9;
	box-shadow:inset 0px 1px 0px 0px #bee2f9;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #63b8ee), color-stop(1, #468ccf) );
	background:-moz-linear-gradient( center top, #63b8ee 5%, #468ccf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#63b8ee', endColorstr='#468ccf');
	background-color:#63b8ee;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #3866a3;
	display:inline-block;
	color:#14396a;
	/*font-family:Comic Sans MS;*/
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #7cacde;
        width: 100%;
}
.myButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #468ccf), color-stop(1, #63b8ee) );
	background:-moz-linear-gradient( center top, #468ccf 5%, #63b8ee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#468ccf', endColorstr='#63b8ee');
	background-color:#468ccf;
}.myBotton:active {
	position:relative;
	top:1px;
}

#footer {
   position:absolute;
   bottom:0;
   width:100%;
   height:20px;   /* Height of the footer */
  
}


